body {
  background: black;
  background-size: 100vw 100vh;
  background-repeat: no-repeat;
  padding-top: 40px;
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
  }
table {
  position:absolute;
  width:100%;
  height:100%;
  top:0px;
  left:0px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  }
h1 {
  font-family: Avantgarde, sans-serif;
  font-size:2em;
  color:black;
  transition: color 0.3s;
  -webkit-transition: color 0.3s;
  }
h2 {
  font-family: Avantgarde, sans-serif;
  font-size:1em;
  color:black;
  transition: color 0.3s;
  -webkit-transition: color 0.3s;
  }
p#title {
  font-family: Avantgarde, sans-serif;
  font-size:7em; 
  color: black;
  transition: all 0.7s;
  -webkit-transition: all 0.7s;
  }
td {
  height: 100%;
  width: 100%;
  padding: 10%;
  text-align: center;
  vertical-align: middle;
  }
video {
  position: absolute;
  top: 0px;
  left: 0px;
  width:100%;
  height: 100%;
  }
img {
  position: absolute;
  margin-top: -55px;
  margin-left: -55px;
  top: 100%;
  left: 100%;
  z-index: 5;
  }